import http from "@/http/http.js";
const request = http.request;
const urlType = "system";
export function bankInfo(data) {
	return request({
		url: urlType + '/admin/common/bankInfo',
		method: "GET",
		data: {
			...data,
		},
	});
}


export function mccCategory(data) {
	return request({
		url: urlType + '/admin/common/category',
		method: "GET",
		data: {
			...data,
		},
	});
}
